Skip to contents

# Simple point chart

Source: `R/point.R`
`point.Rd`

Simple point chart

## Usage

    point(
      df,
      x,
      y,
      group = NULL,
      flip = TRUE,
      alpha = 1,
      size = 1,
      x_title = NULL,
      y_title = NULL,
      group_title = NULL,
      title = NULL,
      subtitle = NULL,
      caption = NULL,
      theme = theme_reach()
    )

## Arguments

df

  A data frame.

x

  A numeric column.

y

  A character column or coercible as a character column.

group

  Some grouping categorical column, e.g. administrative areas or population groups.

flip

  TRUE or FALSE. Default to TRUE or horizontal bar plot.

alpha

  Fill transparency.

size

  Point size.

x_title

  The x scale title. Default to NULL.

y_title

  The y scale title. Default to NULL.

group_title

  The group legend title. Default to NULL.

title

  Plot title. Default to NULL.

subtitle

  Plot subtitle. Default to NULL.

caption

  Plot caption. Default to NULL.

theme

  Whatever theme. Default to theme_reach().

## Value

A bar chart